<form method="post" enctype="multipart/form-data" name="settings">
    {$jtl_token}
    <input type="hidden" name="kPlugin" value="{$oPlugin->kPlugin}" />
    <input type="hidden" name="cPluginTab" value="{$stepPlugin}" />
    <input type="hidden" name="kPluginAdminMenu" value="{$oPluginAdminMenu->kPluginAdminMenu}" />

    <div class="panel panel-default panel-idx-0 first">
        <div class="panel-heading">
            <h3 class="panel-title">Configurations</h3>
        </div>
        <div class="panel-body">
            <div class="input-group">
                <span class="input-group-addon">
                    <label for="ekomi_integration_enable">Enabled</label>
                </span>
                <span class="input-group-wrap">
                    <select id="ekomi_integration_enable" name="ekomi_integration_enable" class="form-control combo">
                        <option {($confiArr['ekomi_integration_enable']=='N') ?'selected="selected"':''} value="N" selected="">No</option>
                        <option {($confiArr['ekomi_integration_enable']=='Y') ?'selected="selected"':''} value="Y">Yes</option>
                    </select>
                </span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Enabled"><i class="fa fa-question"></i></button></span>
            </div>
            <div class="input-group">
                <span class="input-group-addon">
                    <label for="ekomi_integration_product_base">Product Base Review</label>
                </span>
                <span class="input-group-wrap">
                    <select id="ekomi_integration_product_base" name="ekomi_integration_product_base" class="form-control combo">
                        <option {($confiArr['ekomi_integration_product_base']=='N') ?'selected="selected"':''} value="N" selected="">No</option>
                        <option {($confiArr['ekomi_integration_product_base']=='Y') ?'selected="selected"':''} value="Y">yes</option>
                    </select>
                </span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Product Base Review"><i class="fa fa-question"></i></button></span>
            </div>
            <div class="input-group">
                <span class="input-group-addon">
                    <label for="ekomi_integration_id">Shop Id</label>
                </span>
                <span class="input-group-wrap">
                    <input class="form-control" id="ekomi_integration_id" name="ekomi_integration_id" type="text" value="{$confiArr['ekomi_integration_id']}">
                </span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Ekomi Shop Id"><i class="fa fa-question"></i></button></span>
            </div>
            <div class="input-group">
                <span class="input-group-addon">
                    <label for="ekomi_integration_password">Shop Password</label>
                </span>
                <span class="input-group-wrap">
                    <input class="form-control" id="ekomi_integration_password" name="ekomi_integration_password" type="text" value="{$confiArr['ekomi_integration_password']}">
                </span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Ekomi Shop Password"><i class="fa fa-question"></i></button></span>
            </div>

            <div class="input-group">
                <span class="input-group-addon">
                    <label for="ekomi_integration_order_statuses">Order Status</label>
                </span>
                <span class="input-group-wrap">
                    <select id="ekomi_integration_order_statuses" name="ekomi_integration_order_statuses[]" multiple="" class="form-control combo">
                        <option value="1" {(in_array('1', $confiArr['ekomi_integration_order_statuses'])) ?'selected="selected"':''}>{lang_bestellstatus(1)}</option>
                        <option value="2" {(in_array('2', $confiArr['ekomi_integration_order_statuses'])) ?'selected="selected"':''}>{lang_bestellstatus(2)}</option>
                        <option value="3" {(in_array('3', $confiArr['ekomi_integration_order_statuses'])) ?'selected="selected"':''}>{lang_bestellstatus(3)}</option>
                        <option value="4" {(in_array('4', $confiArr['ekomi_integration_order_statuses'])) ?'selected="selected"':''}>{lang_bestellstatus(4)}</option>
                        <option value="5" {(in_array('5', $confiArr['ekomi_integration_order_statuses'])) ?'selected="selected"':''}>{lang_bestellstatus(5)}</option>
                        <option value="-1" {(in_array('-1', $confiArr['ekomi_integration_order_statuses'])) ?'selected="selected"':''}>{lang_bestellstatus(-1)}</option>
                    </select>
                </span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Order Statuses"><i class="fa fa-question"></i></button></span>
            </div>

            <div class="input-group">
                <span class="input-group-addon">
                    <label for="ekomi_integration_review_mod">Review Mod</label>
                </span>
                <span class="input-group-wrap">
                    <select id="ekomi_integration_review_mod" name="ekomi_integration_review_mod" class="form-control combo">
                        <option {($confiArr['ekomi_integration_review_mod']=='email') ?'selected="selected"':''} value="email" selected="">Email</option>
                        <option {($confiArr['ekomi_integration_review_mod']=='sms') ?'selected="selected"':''} value="sms">SMS</option>
                        <option {($confiArr['ekomi_integration_review_mod']=='fallback') ?'selected="selected"':''} value="fallback">SMS if contact number valid, otherwise Email</option>
                    </select>
                </span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Review Mod"><i class="fa fa-question"></i></button></span>
            </div>
            <div class="input-group">
                <span class="input-group-addon">
                    <label for="ekomi_integration_product_identifier">Product Identifier {$confiArr['ekomi_integration_product_identifier']}</label>
                </span>
                <span class="input-group-wrap">
                    <select id="ekomi_integration_product_identifier" name="ekomi_integration_product_identifier" class="form-control combo">
                        {foreach $productIdentifierList as $key => $identifier}
                            <option {($confiArr['ekomi_integration_product_identifier'] == $key) ?'selected="selected"':''} value="{$key}">{$identifier}</option>
                        {/foreach}
                    </select>
                </span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="How do you identify the product?"><i class="fa fa-question"></i></button></span>
            </div>
             <div class="input-group">
                <span class="input-group-addon">
                    <label for="ekomi_integration_widget_token">PRC Widget Token</label>
                </span>
                <span class="input-group-wrap">
                    <input class="form-control" id="ekomi_integration_widget_token" name="ekomi_integration_widget_token" type="text" value="{$confiArr['ekomi_integration_widget_token']}">
                </span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="PRC Widget Token"><i class="fa fa-question"></i></button></span>
            </div>
            <div class="input-group">
                <span class="input-group-addon">
                    <label for="ekomi_integration_widget_language">Widget Language</label>
                </span>
                <span class="input-group-wrap">
                    <select id="ekomi_integration_widget_language" name="ekomi_integration_widget_language" class="form-control combo">
                        <option {($confiArr['ekomi_integration_widget_language']=='en') ?'selected="selected"':''} value="en">EN</option>
                        <option {($confiArr['ekomi_integration_widget_language']=='de') ?'selected="selected"':''} value="de">DE</option>
                        <option {($confiArr['ekomi_integration_widget_language']=='fr') ?'selected="selected"':''} value="fr">FR</option>
                        <option {($confiArr['ekomi_integration_widget_language']=='nl') ?'selected="selected"':''} value="nl">NL</option>
                        <option {($confiArr['ekomi_integration_widget_language']=='pt') ?'selected="selected"':''} value="pt">PT</option>
                    </select>
                </span>
                <span class="input-group-addon"><button type="button" class="btn-tooltip btn btn-info btn-heading" data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Widget Language"><i class="fa fa-question"></i></button></span>
            </div>

        </div>
       
    </div>

    <button type="submit" name="btn_save" class="btn btn-primary button orange" value="Speichern"><i class="fa fa-save"></i> Speichern</button>
</form>