<?php
/**
 * Hook on the order update
 *
 * @category   plugin
 * @package    ekomi_integration
 * @author     Sandor Barics <sbarics@ekomi.de>
 */
require_once dirname(__DIR__) . '/includes/class.ekomi_integration_manager.inc.php';

if ($oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_enable'] == 'Y') {

    $ekomiIntegrationManager = new ekomiIntegrationManager($oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_id'], $oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_password']);

    $orderId = $args_arr['oBestellung']->cBestellNr;
    
    $response = $ekomiIntegrationManager->addRecipient($oPlugin, $orderId, $orderStatus = '');
}
