<?php
ini_set('display_errors', 1);
error_reporting(E_ALL | E_STRICT);
/**
 * Hook on the Artikel Detail page
 *
 * @category   plugin
 * @package    ekomi_integration
 * @author     Sandor Barics <sbarics@ekomi.de>
 */
require_once dirname(__DIR__) . '/includes/class.ekomi_integration.helper.php';

if ($oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_enable'] == 'Y' &&
    !empty($oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_widget_token'])) {
    $smarty->assign('ekomi_integration_id', $oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_id']);
    $smarty->assign('ekomi_integration_widget_token', $oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_widget_token']);
    $smarty->assign('ekomi_integration_widget_language', $oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_widget_language']);

    $helper = ekomiIntegrationHelper::getInstance($oPlugin);
    $configuredIdentifier = $oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_product_identifier'];
    $productIdentifier = $helper->getProductIdentifier($args_arr['oArtikel'], $configuredIdentifier);

    $smarty->assign('ekomi_integration_article_id', $productIdentifier);
    $smarty->assign('ekomi_smart_prc_widget', $smarty->fetch($oPlugin->cFrontendPfad . '/template/smart_prc.tpl'));
}
