<?php
/**
 * Hook on the order update
 *
 * @category   plugin
 * @package    ekomi_integration
 * @author     Sandor Barics <sbarics@ekomi.de>
 */
require_once dirname(__DIR__) . '/includes/class.ekomi_integration_manager.inc.php';
require_once dirname(__DIR__) . '/includes/class.ekomi_integration.helper.php';

if ($oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_enable'] == 'Y') {
    $ekomiIntegrationManager = new ekomiIntegrationManager($oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_id'], $oPlugin->oPluginEinstellungAssoc_arr['ekomi_integration_password']);
    if (!$ekomiIntegrationManager->validateShop()) {
        $helper = ekomiIntegrationHelper::getInstance($oPlugin);
        $helper->deleteConfig($oPlugin->getID(), 'ekomi_integration_id');
        $helper->deleteConfig($oPlugin->getID(), 'ekomi_integration_password');
        $args_arr['msg'] = 'Shop Id or password is invalid';
    }
}